<div class="scroll-cards-warpper py-3">
    <div
      class="card"
      (click)="navigationService.navigate(['/explore/stocks'])"
    >
      <img src="assets/images/das-stocks.svg" />
      <div class="separator" style="width: 100%; height: 8px"></div>
      <span class="title">Stocks</span>
    </div>
    <div class="separator" style="width: 22px; height: 100%"></div>
    <div
      class="card"
      (click)="navigationService.navigate(['/explore/etfs'])"
    >
      <img src="assets/icons/ets-icon.svg" />
      <div class="separator" style="width: 100%; height: 8px"></div>
      <span class="title">ETFs</span>
    </div>
    <div class="separator" style="width: 22px; height: 100%"></div>
    <div
      class="card"
      (click)="
        navigationService.navigate(['/dashboard/categorywatchlist'])
      "
    >
      <img src="assets/icons/watchlist-icon.svg" />
      <div class="separator" style="width: 100%; height: 8px"></div>
      <span class="title">Watchlist</span>
    </div>
    <div
      class="separator"
      style="width: 22px; height: 100%"
    ></div>
    <div
      class="card"
      (click)="navigationService.navigate(['/account/order'])"
    >
      <img src="assets/icons/order.svg" />
      <div class="separator" style="width: 100%; height: 8px"></div>
      <span class="title">Orders</span>
    </div>
    <div class="separator" style="width: 22px; height: 100%"></div>
    <div
      class="card"
      (click)="
        navigationService.navigate(['/account/news-articles'])
      "
    >
      <img src="assets/icons/news-icon.svg" />
      <div class="separator" style="width: 100%; height: 8px"></div>
      <span class="title">News</span>
    </div>
  </div>